/**
 * generated by Xtext 2.12.0
 */
package fr.n7;

import fr.n7.PDL3StandaloneSetupGenerated;

/**
 * Initialization support for running Xtext languages without Equinox extension registry.
 */
@SuppressWarnings("all")
public class PDL3StandaloneSetup extends PDL3StandaloneSetupGenerated {
  public static void doSetup() {
    new PDL3StandaloneSetup().createInjectorAndDoEMFRegistration();
  }
}
